#!/bin/bash

CONFIG="/opt/pos/etc/config.ini"
HAS_QUEUE=`cat $CONFIG | grep QUEUE | grep -v grep | grep 1`

if [ "$IS_RUNNING" != "" ]; then
  exit
fi

if [ "$HAS_QUEUE" != "" ]; then
  /opt/pos/common/bin/pos
fi



